Dear Fellow Stockholders:

At the end of 2012, Dean Foods looked remarkably different than it did at the start of the year.
After a thorough review of strategic alternatives, and aided by strong cash flows and solid financial
performance, our Board of Directors began the process of making major changes to transform the
company. We are evolving from a company with three distinct business platforms  WhiteWave-Alpro,
Morningstar, and Fresh Dairy Direct  into an enterprise poised to be singularly dedicated to 
and focused on  the core dairy business.
We emerged from the year more focused than
ever, with less complexity, more opportunity, and
financial flexibility. Throughout these changes, our
team delivered year-over-year operating income
and EPS growth each quarter of the year, marking
six consecutive quarters weve achieved that
result. Our employees delivered strong results,
generating value for our stockholders. Today,
Dean Foods is an industry leader, with a vision
of becoming the most admired and trusted
provider of wholesome, great-tasting dairy
products at every occasion.
A Strategic Transformation
We are currently executing a strategic
transformation of our business to unlock
stockholder value by separating our three unique
businesses and unleashing the power that a
focused organization can create.
The first milestone in that transformation was the
completion of the initial public offering of the
WhiteWave Foods Company in October 2012.
To further the separation of WhiteWave from
our business, we plan to spin off the majority
of our remaining interest in WhiteWave to our
stockholders in 2013, positioning both companies
for future success. We believe that this is the right
move for our stockholders, employees, customers,
and other business partners. Our companies have
distinct product portfolios that require different
management styles, operating philosophies, and
levels of investment.
The second milestone was the sale of the
Morningstar business for $1.45 billion, which was
completed in January 2013. Morningstar played
an important role in the success of Dean Foods,
delivering significant growth in recent years based
on its attractive product portfolio, solid financial
performance, and strong customer partnerships.
Combined net proceeds from these two
transactions, along with our strong 2012 operating
cash flows, reduced total net Dean Foods debt
outstanding by more than $2 billion. Today we
have a balance sheet that supports the overall
strength of the business and increases our flexibility
going forward. With a more focused structure, we
are confident that we can leverage our scale and
geographic scope to drive even more improvement
in our core fluid milk business.
2012: A Year in Review
Moving forward, Dean Foods will largely
comprise the conventional dairy business that we
have historically referred to as Fresh Dairy Direct.
That platform outperformed expectations in
2012 by focusing on the fundamentals of the
business without compromising on the quality
of our products, the safety of our employees,
or the service we provide to our customers.
These fundamentals include:
Cost Control: Consistent with our long-term
strategy, we maintained our focus on cost
reduction in 2012, which helped to deliver
solid bottom-line results. Initiatives across our
distribution and manufacturing operations
and reductions in our selling, general, and
administrative (SG&A) costs helped drive an
operational and financial turnaround in 2011 and
2012. Over the past two years, excluding the
impacts of advertising, incentive compensation,
and fuel, we reduced expenses in our core
business and our corporate operations by more
than $77 million per quarter, which equates to
annualized cost savings of more than $300 million
over the two-year period.
Volume Performance: We continued to outperform
the industry on a volume basis in 2012. With a sharp
focus on our customers needs, and enabled by
innovative products such as our TruMoo flavored
milk product line, we have increased our share each
of the past two years, even in a declining category.
Pricing Discipline: Commodity costs rose sharply
in the latter half of 2012, and we successfully
focused on effective pricing to offset the impact of
commodity inflation. Although we still have much
work to do, we are beginning to diminish the impact
of the commodity cycle and starting to prove we
can deliver consistent financial results whether milk
prices rise or fall.
With the flexibility afforded by our greatly improved
balance sheet, we plan to accelerate our efforts to
reduce fixed costs, optimize our network by closing
10 to 15 percent of our plants, and significantly
reduce our excess capacity. We are confident we
will emerge from these changes an even stronger
company, and we will expand our position as the
lowest-cost, highest-quality fluid dairy processor
in the industry.

Looking Ahead to 2013
In 2013, we are in an excellent position to further
leverage the scale of our enterprise and the quality
of our leadership and employees. We will remain
focused on total shareholder returns and cash
flow generation by driving volume performance,
applying pricing discipline, and controlling costs.
Additionally, the debt reduction in connection
with our strategic transactions and the benefit
we will receive from the anticipated spin-off of
the WhiteWave Foods Company gives additional
strength to our balance sheet. This affords us the
financial flexibility to press even harder to remove
costs from the business by investing in accelerated
network optimization activities. We will extend the
sustainable competitive advantage that we have
created with our supply chain network, and we will
attack the next level of cost savings opportunities in
distribution, processing, and procurement.
We will continue to invest in opportunities to
grow, such as building on the success of TruMoo.
Less than two years after its national launch,
TruMoo has consistently outperformed the flavored
milk category. It is now more than three times the
size of the previous category leader. We intend
to take what we have learned from the highly
successful development and launch of TruMoo
and apply it to other parts of our portfolio.
Finally, I would be remiss if I didnt acknowledge my
personal excitement to be leading this outstanding
organization. I came into the CEO role near
the end of 2012 in the midst of our companys
metamorphosis, and I could not be more optimistic
about our future. We have a leadership team that is
intensely focused and highly qualified. Dean Foods
has approximately 20,000 dedicated people
who work hard every day to deliver results; they
are the core of our company. Our team is agile
and resourceful, and we know how to win while
upholding our uncompromising standards of quality,
safety, and service.
Im passionate about our business, and Im proud
to lead a company that is part of the fabric of our
nation. I look forward to sharing our progress 
and success  with you in the months and years
to come.
Sincerely
